path: /build/build/libqxp-app-text-0.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge app-text/libqxp -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps app-text/libqxp
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libqxp && luet-portage --dir /pkgdir/libqxp
    app-text/libqxp && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libqxp
    version: 0.0.2
    category: app-text
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library parsing QuarkXpress documents
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libqxp
    license: MPL-2.0
    buildtimestamp: 2023-10-06 15:59:30.757190179 +0000 UTC m=+130.793290623
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: dev-libs/librevenge dev-libs/icu:= dev-libs/boost
      IUSE: debug doc test tools
      RDEPEND: dev-libs/librevenge dev-libs/icu:=
      emerge.packages: app-text/libqxp
      kit: text-kit
      original.package.name: app-text/libqxp
      original.package.slot: "0"
      original.package.version: 0.0.2
    treedir: /build/packages
  package_dir: /pkgdir/libqxp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b97b89200d18c1cf88ec36def29c1241831d51799418ebfff42d901c692027f5
compressiontype: zstd
files:
- usr/include/libqxp-0.0/libqxp/QXPDocument.h
- usr/include/libqxp-0.0/libqxp/QXPPathResolver.h
- usr/include/libqxp-0.0/libqxp/libqxp.h
- usr/include/libqxp-0.0/libqxp/libqxp_api.h
- usr/lib64/libqxp-0.0.so
- usr/lib64/libqxp-0.0.so.0
- usr/lib64/libqxp-0.0.so.0.0.2
- usr/lib64/pkgconfig/libqxp-0.0.pc
- usr/share/doc/libqxp-0.0.2/AUTHORS.bz2
- usr/share/doc/libqxp-0.0.2/ChangeLog.bz2
- usr/share/doc/libqxp-0.0.2/NEWS.bz2
- usr/share/doc/libqxp-0.0.2/README.bz2
- usr/share/doc/libqxp-0.0.2/TODO
- var/db/pkg/app-text/libqxp-0.0.2/BDEPEND
- var/db/pkg/app-text/libqxp-0.0.2/BUILD_TIME
- var/db/pkg/app-text/libqxp-0.0.2/CATEGORY
- var/db/pkg/app-text/libqxp-0.0.2/CBUILD
- var/db/pkg/app-text/libqxp-0.0.2/CFLAGS
- var/db/pkg/app-text/libqxp-0.0.2/CHOST
- var/db/pkg/app-text/libqxp-0.0.2/CONTENTS
- var/db/pkg/app-text/libqxp-0.0.2/COUNTER
- var/db/pkg/app-text/libqxp-0.0.2/CXXFLAGS
- var/db/pkg/app-text/libqxp-0.0.2/DEFINED_PHASES
- var/db/pkg/app-text/libqxp-0.0.2/DEPEND
- var/db/pkg/app-text/libqxp-0.0.2/DESCRIPTION
- var/db/pkg/app-text/libqxp-0.0.2/EAPI
- var/db/pkg/app-text/libqxp-0.0.2/FEATURES
- var/db/pkg/app-text/libqxp-0.0.2/HOMEPAGE
- var/db/pkg/app-text/libqxp-0.0.2/IUSE
- var/db/pkg/app-text/libqxp-0.0.2/IUSE_EFFECTIVE
- var/db/pkg/app-text/libqxp-0.0.2/KEYWORDS
- var/db/pkg/app-text/libqxp-0.0.2/LDFLAGS
- var/db/pkg/app-text/libqxp-0.0.2/LICENSE
- var/db/pkg/app-text/libqxp-0.0.2/NEEDED
- var/db/pkg/app-text/libqxp-0.0.2/PF
- var/db/pkg/app-text/libqxp-0.0.2/PROVIDES
- var/db/pkg/app-text/libqxp-0.0.2/RDEPEND
- var/db/pkg/app-text/libqxp-0.0.2/REQUIRES
- var/db/pkg/app-text/libqxp-0.0.2/SIZE
- var/db/pkg/app-text/libqxp-0.0.2/SLOT
- var/db/pkg/app-text/libqxp-0.0.2/USE
- var/db/pkg/app-text/libqxp-0.0.2/environment.bz2
- var/db/pkg/app-text/libqxp-0.0.2/libqxp-0.0.2.ebuild
- var/db/pkg/app-text/libqxp-0.0.2/repository
package_cacheimage: ""
runtime:
  name: libqxp
  version: 0.0.2
  category: app-text
  use_flags:
  - -doc
  requires:
  - name: icu
    version: '>=0'
    category: dev-libs
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library parsing QuarkXpress documents
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libqxp
  license: MPL-2.0
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: dev-libs/librevenge dev-libs/icu:= dev-libs/boost
    IUSE: debug doc test tools
    RDEPEND: dev-libs/librevenge dev-libs/icu:=
    emerge.packages: app-text/libqxp
    kit: text-kit
    original.package.name: app-text/libqxp
    original.package.slot: "0"
    original.package.version: 0.0.2
